[arch-commits] Commit in (libftdi libftdi/repos libftdi/trunk libftdi/trunk/PKGBUILD)

Tobias Powalowski tpowa at archlinux.org
Mon Apr 6 12:25:32 EDT 2009


    Date: Monday, April 6, 2009 @ 12:25:32
  Author: tpowa
Revision: 34083

'add new depend for lirc'

Added:
  libftdi/
  libftdi/repos/
  libftdi/trunk/
  libftdi/trunk/PKGBUILD

----------+
 PKGBUILD |   21 +++++++++++++++++++++
 1 file changed, 21 insertions(+)

Added: libftdi/trunk/PKGBUILD
===================================================================
--- libftdi/trunk/PKGBUILD	                        (rev 0)
+++ libftdi/trunk/PKGBUILD	2009-04-06 16:25:32 UTC (rev 34083)
@@ -0,0 +1,21 @@
+# $Id$
+# Maintainer: Tobias Powalowski <tpowa at archlinux.org>
+
+pkgname=libftdi
+pkgver=0.15
+pkgrel=1
+pkgdesc="A library to talk to FTDI chips"
+arch=("i686" "x86_64")
+url="http://www.intra2net.com/en/developer/libftdi/download.php"
+license=("GPL2")
+depends=("libusb")
+source=("http://www.intra2net.com/en/developer/libftdi/download/$pkgname-$pkgver.tar.gz")
+options=('!libtool')
+
+build() {
+  cd $startdir/src/$pkgname-$pkgver
+  ./configure --prefix=/usr
+  make || return 1
+  make DESTDIR=$startdir/pkg install
+}
+md5sums=('d585c9758cb7085a4448c7c4ece07d8e')



More information about the arch-commits mailing list